Subject: Re: [BEHAVE] New Version Notification for draft-wang-behave-nat64-load-balancer-00

From: Xuewei Wang <[email-masked]>
Date: Tue, 05 Jan 2010 16:40:22 +0800

Hi  all,
I have submitted a new draft draft-wang-behave-nat64-load-balancer-00.txt.  It is about some load-balancer mechanisms and prefix selecting policies for load-balancing among a group of NAT64 devices.
The link is http://tools.ietf.org/id/draft-wang-behave-nat64-load-balancer-00.txt
Any comments are welcome.

Best wishes,
Xuewei and Yan

----- Original Message ----- 
From: "IETF I-D Submission Tool" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, December 31, 2009 4:37 PM
Subject: New Version Notification for draft-wang-behave-nat64-load-balancer-00

> 
> A new version of I-D, draft-wang-behave-nat64-load-balancer-00.txt has been successfuly submitted by Xuewei Wang and posted to the IETF repository.
> 
> Filename: draft-wang-behave-nat64-load-balancer
> Revision: 00
> Title: Some Considerations on the Load-Balancer for NAT64
> Creation_date: 2009-12-31
> WG ID: Independent Submission
> Number_of_pages: 7
> 
> Abstract:
> [STANDBY] has discussed how to achieve load-balancing among a group 
> of NAT64 devices, however, it doesn't mention the mechanism for 
> load-balancer, e.g., how to assign different prefix64s to different 
> hosts. In this memo, we propose our investigation on this topic. 
> 
> Conventions used in this document 
> 
> The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", 
> "SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this 
> document are to be interpreted as described in RFC-2119 [RFC2119].
>                                                                                  
> 
> 
> The IETF Secretariat.
> 
>